<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Inserta files en una taula</title>
    <script src="DOMExercici6.js"></script>
</head>

<body>
<table id="Taula" border="1">
    <tr>
        <td name="fila1">Fila 1 cel·la 1</td>
        <td name = "fila1">Fila 1 cel·la 1</td>
    </tr>
    <tr>
        <td>Fila 2 cel·la 1</td>
        <td>Fila 2 cel·la 2</td>
    </tr>
</table><br>
<form id="formulari1" onclick="insertarFila()">
    Fila 1 Celda 1: <input type="text" name="textfila1" value="hoal"><br>
    Fila 2 Celda 1: <input type="text" name="textfila1" value="adioa"><br>
    <input type="button" value="Inserta Fila">
</form>
</body>

</html>